{% extends "base.html" %}
{% block content %}
    <h1>About Page</h1>
    <article class="media content-section">
        <div class="media-body">
          <h5><p class="article-content">This is a simple flask blog website</p></h5>    
        </div>
      </article>
    
{% endblock content %}